.top-subscribe{
    position: absolute;
    top: 38px;
	height: 0;
	overflow: hidden;
	-webkit-transition: .4s ease all;
	transition: .4s ease all;
}
.top-subscribe-opened{
	height: 37px;
	width: 430px;
}

.top-subscribe input[type="email"], .top-subscribe input[type="submit"] {
    width: 186px;
    border-radius: 2px;
    border: none;
   /* padding: 14px 12px 13px 30px;*/
    color: #95a2b3;
}

.top-subscribe input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #0a9bd7;
	color: #fff;
	margin-left: 6px;
	padding: 0;
	width: 124px;
	height: 37px;
	cursor: pointer;
}

.top-subscribe input[type="email"]{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #d8e0e6;
    margin-bottom: 24px;
    height: 37px;
    width: 282px;
    padding-left: 6px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.header .subscribe{
	position:relative;
	/* width: 220px; */
	padding-right: 0;
}

.blue-menu-list-text span{
	width:100%;
	text-overflow: ellipsis;

	overflow: hidden;
    font-weight: bold;
}

.sidebar .social-container{
	margin-bottom: 20px;
}

.icn-uk {
    background-image: url('../img/country/uk.png')
}
.top-subscribe-form .subscribe-popup-input{
	padding: 0px 6px;
	height: 47px;
}

.loader-wrapper{
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
}
.dl_mask_loader .dl_loader{
    position: fixed;
    margin: auto;
    width: 50px;
    height: 50px;
    background: url('../img/wait.gif');
    top: 50%;
    left: 50%;
    z-index: 1001;
    background-size: cover;
}
.dl_mask_loader,
.dl_mask_notify,
.dl_mask{
    position: fixed;width: 100%;height: 100%;top: 0;left: 0;background: rgba(0,0,0,0.5);z-index: 1000;
}
.calendar-grid-item-pilots span img{
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}





.container_logo {
    width: 1118px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 0 10px;
    overflow: hidden;
    height: 35px;
    margin-top: -10px;
}

.container_logo.owl-carousel .owl-item img {
    width: initial;
}

.container_logo a {
    float: left;
    width: 79.5px;
    text-align: center;
    display: flex;
    height: 35px;
}
.container_logo a img{
    vertical-align: middle;
    height: initial;
    margin: auto;
}
.container_logo a img.hover1{
    display:none;
}
.container_logo a:hover img{
    display:none;
}
.container_logo a:hover img.hover1{
    display:block;
}

@media (max-width: 1024px) {
    .container_logo {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding: 0 10px;
        overflow: hidden;
        box-sizing: border-box;
    }

    .container_logo a {
        margin-bottom: 10px;
    }

    .calendar-grid-2-item {
        width: 101px;
    }

    .calendar-grid-2-item:nth-of-type(7n+7) {
        color: #c33;
        width: 304px;
    }


.container_logo.owl-carousel .owl-item img {
    height: initial;
}

}

@media (max-width: 550px) {
    .container_logo a {
        margin-bottom: 5px;
    }
}
@media (max-width: 400px) {
    .container_logo a {
    }


}
